Subject: libosmocore.git branch master updated. 0.5.2-24-g22be129
From: git repository hosting <[email-masked]>
To: [email-masked]
Date: Fri, 03 Aug 2012 10:48:30 +0200

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "An utility library for Open Source Mobile Communications".

The branch, master has been updated
       via  22be129e1e862d86589fb7c6e4e28f934cad88fa (commit)
      from  d296f4244f90ac2eab1eb2cf3d7203f81415c103 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://cgit.osmocom.org/cgit/libosmocore/commit/?id=22be129e1e862d86589fb7c6e4e28f934cad88fa

commit 22be129e1e862d86589fb7c6e4e28f934cad88fa
Author: Harald Welte <[email-masked]>
Date:   Fri Aug 3 10:47:35 2012 +0200

    serial: don't set O_NDELAY, as it is more or less O_NONBLOCK
    
    Applications like osmocon will set O_NONBLOCK themselves or have it done
    indirectly by registering it with libosmocore/select.c code.

-----------------------------------------------------------------------

Summary of changes:
 src/serial.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

hooks/post-receive
-- 
An utility library for Open Source Mobile Communications